<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = false;
$cache['mod'] = 'Playlist';
$cache['mod_id'] = '0';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/images/playlist.png';
$cache['song'] = 'Raumakustik - Glaub Mir Doch (Original Mix)';
$cache['aim'] = 'Autodj';
$cache['icq'] = '';
$cache['irc'] = '';
$cache['server_title'] = 'HotStarRadio.DE Internet Radio';
$cache['genre'] = 'Mixed Styles';
$cache['listner'] = '1';
$cache['listner_max'] = '100';
$cache['listner_peak'] = '15';
$cache['bitrate'] = '320';
$cache['listners'] = array();
$cache['listners'][] = array('hostname' => '89.16.136.255', 'useragent' => 'VLC/3.0.8 LibVLC/3.0.8', 'underruns' => '0', 'connecttime' => '25442', 'pointer' => '1', 'uid' => '3164');
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1578930783', 'title' => 'Daft Punk - One More Time (Club mix)');
$cache['history'][] = array('playedat' => '1578930617', 'title' => 'M-22  - Good To Be Loved');
$cache['history'][] = array('playedat' => '1578930427', 'title' => 'We Are Dance! - We Are Dance!');
$cache['history'][] = array('playedat' => '1578930252', 'title' => 'John Newman  - Come And Get It');
$cache['history'][] = array('playedat' => '1578930048', 'title' => 'Global Deejays - The Sound Of San Francisco');
$cache['history'][] = array('playedat' => '1578929829', 'title' => 'Darude  - Sandstorm (Radio Edit)');
$cache['history'][] = array('playedat' => '1578929619', 'title' => 'Taio Cruz - Troublemaker');
$cache['history'][] = array('playedat' => '1578929202', 'title' => 'Falco -  Rock Me Amadeus (Extended Version)');
$cache['history'][] = array('playedat' => '1578929032', 'title' => 'Right Said Fred - I`m Too Sexy');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>